[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=true
UseOriginalBloom=false
EnablePostPassShader=false
EnableDithering=false
EnableAdaptation=false
EnableBloom=false
EnableLens=false
EnableDepthOfField=true

[DEPTHOFFIELD]
FocusingTime=0.3
ApertureTime=0.75

[COLORCORRECTION]
UseProceduralCorrection=false
Brightness=1.0
GammaCurve=1.0

[ADAPTATION]
AdaptationSensitivity=0.5
AdaptationTime=1.0
ForceMinMaxValues=false
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
IgnoreWeatherSystem=false
AmountDawn=0.1
AmountSunrise=0.1
AmountDay=0.1
AmountSunset=0.1
AmountDusk=0.1
AmountNight=0.1
AmountInteriorDay=0.1
AmountInteriorNight=0.1

[LENS]
IgnoreWeatherSystem=false
AmountDawn=1.0
AmountSunrise=1.0
AmountDay=1.0
AmountSunset=1.0
AmountDusk=1.0
AmountNight=1.0
AmountInteriorDay=1.0
AmountInteriorNight=1.0
